<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception package="com.att.personalcloud">
        <permission name="android.permission.WRITE_EXTERNAL_STORAGE" fixed="false"/>
        <permission name="android.permission.READ_CONTACTS" fixed="false"/>
        <permission name="android.permission.READ_PHONE_STATE" fixed="false"/>
        <permission name="android.permission.READ_CALL_LOG" fixed="false"/>
        <permission name="android.permission.WRITE_CALL_LOG" fixed="false"/>
        <permission name="android.permission.WRITE_CONTACTS" fixed="false"/>
        <permission name="android.permission.READ_MEDIA_IMAGES" fixed="false"/>
        <permission name="android.permission.READ_MEDIA_AUDIO" fixed="false"/>
        <permission name="android.permission.READ_MEDIA_VIDEO" fixed="false"/>
        <permission name="android.permission.POST_NOTIFICATIONS" fixed="false"/>
        <permission name="android.permission.READ_EXTERNAL_STORAGE" fixed="false"/>
        <permission name="android.permission.READ_SMS" fixed="false"/>
        <permission name="android.permission.RECEIVE_MMS" fixed="false"/>
        <permission name="android.permission.RECEIVE_SMS" fixed="false"/>
    </exception>
</exceptions>
